Bug 135847 - update port: mail/p5-ZConf-Mail update from 0.3.1 to 1.1.0
Summary: update port: mail/p5-ZConf-Mail update from 0.3.1 to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-20 01:40 UTC by Zane C. Bowers-Hadley
Modified: 2009-06-21 21:10 UTC (History)
0 users

See Also:


Attachments
p5-ZConf-Mail_Makefile.diff (791 bytes, patch)
2009-06-20 01:40 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
p5-ZConf-Mail_pkg-descr.diff (509 bytes, patch)
2009-06-20 01:40 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
file.diff (412 bytes, patch)
2009-06-20 01:40 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2009-06-20 01:40:00 UTC

1.1.0	2009-06-17/11:50
		-Correct ZConf::Mail::GUI->compose documentation as the info
			on the account args hash was missing.
		-Add 'composeFromURI' to 'ZConf::Mail::GUI'.
		-Add 'bin/zcmailuri'.
		-Correct some POD naming stuff for 'bin/zcmailcompose' and
			'bin/curses-zcmailcompose'.
		-Update manifest.
		-Default sendable and fetchable stuff implemented.

1.0.1	2009-06-17/00:00
		-Fix error when the compose script fails.
		-Fix the pod for ZConf::Mail::GUI.
		-All modules are now load tested.
		-useX fixed.

1.0.0	2009-06-15/19:00
		-Add ZConf::GUI support.
		-Reimplement 'bin/zcmailcompose' and 'bin/zcmailaccountmanage'
			under 'ZConf::Mail::GUI'.

0.3.1	2009-04-01/8:30
		-Fix mime-signing.

Fix: --- distinfo.orig	2009-06-19 19:21:40.000000000 -0500
+++ distinfo	2009-06-19 19:25:11.000000000 -0500
@@ -1,3 +1,3 @@
-MD5 (ZConf-Mail-0.3.1.tar.gz) = 0e83323c3b4f3616bb0a8b650ac49eb2
-SHA256 (ZConf-Mail-0.3.1.tar.gz) = c92d7b39ac9d79fb7ce11e9c7b086a93e16628b96fa972c4fbca099e5a53c2d0
-SIZE (ZConf-Mail-0.3.1.tar.gz) = 23434
+MD5 (ZConf-Mail-1.1.0.tar.gz) = 57d57b65577284251b1cf092ab4c5b0d
+SHA256 (ZConf-Mail-1.1.0.tar.gz) = 2ca7253867e7165394d1d3e6959b5f57eb2acf5b1f37c16922bbb070a6be2af2
+SIZE (ZConf-Mail-1.1.0.tar.gz) = 28226
--- p5-ZConf-Mail_distinfo.diff ends here ---
How-To-Repeat: 

1: apply diffs
2:
3: enjoy
Comment 1 Edwin Groothuis freebsd_committer 2009-06-20 01:40:11 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-20 15:01:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2009-06-21 13:56:29 UTC
State Changed
From-To: open->feedback

Plist is incomplete: 
http://tinderbox/logs/6.4-FreeBSD-amd64/p5-ZConf-Mail-1.1.0.log
Comment 4 Dmitry Marakasov freebsd_committer 2009-06-21 21:05:52 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 5 dfilter service freebsd_committer 2009-06-21 21:05:55 UTC
amdmi3      2009-06-21 20:05:41 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-ZConf-Mail   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 1.1.0
  
  PR:             135847
  Submitted by:   "Zane C.B." <vvelox@vvelox.net>
  
  Revision  Changes    Path
  1.6       +7 -3      ports/mail/p5-ZConf-Mail/Makefile
  1.4       +3 -3      ports/mail/p5-ZConf-Mail/distinfo
  1.4       +2 -2      ports/mail/p5-ZConf-Mail/pkg-descr
  1.5       +7 -0      ports/mail/p5-ZConf-Mail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2009-06-21 21:05:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!